<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d32d8fdfc39a4d8a8fdafcb5430be553">
  <dict>
    <!--2019-03-15 15:56:33.000-->
    <int key="maxImageHeight">1440</int>
    <!--2019-03-15 15:56:33.000-->
    <int key="maxImageWidth">1920</int>
    <!--2019-03-15 15:56:33.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
